@charset "utf-8";
/* FAQ - Main */

.layer1 {
margin: 0;
padding: 0;
width: 620px;
}

.heading {
margin: 1px;
margin-bottom: 5px;
color: #000;
padding: 3px 10px;
cursor: pointer;
position: relative;
background-image:url('https://d25d2506sfb94s.cloudfront.net/r/34/Read_more_FAQ.png');
background-repeat:no-repeat; 
background-position:right;
background-color:#f1f1f1;
font-weight:normal;
font-size:12px;
}
.content {
padding: 5px 10px;
background-color:#fff;
}
.h2faq {
	margin-bottom:8px;
	margin-top:10px;
}
p { padding: 5px 0;}

/* FAQ - Frontpage */

.bgfaq {
	background-image:url(https://d25d2506sfb94s.cloudfront.net/r/34/bg_clean.png);
	background-repeat:no-repeat; 
	background-position:center;
	height:361px;
	width:300px;
	text-align:center;
	margin-bottom:0px;
}
#title-testfaq {	
	background: url(https://d25d2506sfb94s.cloudfront.net/r/34/FAQ_slider4.png) -300px 0 no-repeat;
	display: block;
	height: 163px;
	alignment-adjust:middle;
	margin: 0 0 0px;
	text-indent: -9999px;
	width: 300px;
}
#title-testfaq a {
	-webkit-transition: opacity .6s ease-in-out; 
	-moz-transition: opacity .6s ease-in-out; 
	-o-transition: opacity .6s ease-in-out;	
	background: url(https://d25d2506sfb94s.cloudfront.net/r/34/FAQ_slider4.png) 0 0 no-repeat;
	display: block;        
	height: 100%;
	width: 100%;		 
	transition: opacity .6s ease-in-out;       
}
#title-testfaq a:hover, #title-testfaq a:focus {
	width: 100%;
	opacity: 0;
}

/* Log-in - Frontpage */

.bglog {
	background-image:url('https://d25d2506sfb94s.cloudfront.net/r/34/BG-log-in1.png');
	background-repeat:no-repeat; 
	background-position:center;
	height:361px;
	width:300px;
	text-align:center;
	margin-bottom:22px;
}

/* MeltWater News - Frontpage */

.iframenews {
	background-image:url(https://d25d2506sfb94s.cloudfront.net/r/34/InTheNews4.png);
	background-repeat:no-repeat;
	background-color:#000000;
	height:45px;
	width:620px;
	border:none;
	margin-top:5px;
}
.iframefeed {
	border-left:2px solid #fff;height:45px;
}

/* News - Frontpage */

.bgnews {
	background-image:url(https://d25d2506sfb94s.cloudfront.net/r/34/bg_clean.png);
	background-repeat:no-repeat; 
	background-position:center;
	height:361px;
	width:300px;
	text-align:center;
	margin-bottom:0px;
}
#title-testnews {	
	background: url(https://d25d2506sfb94s.cloudfront.net/r/34/News_tumb1.png) -300px 0 no-repeat;
	display: block;
	height: 160px;
	alignment-adjust:middle;
	margin: 0 0 0px;
	text-indent: -9999px;
	width: 300px;
}
#title-testnews a {
	-webkit-transition: opacity .6s ease-in-out; 
	-moz-transition: opacity .6s ease-in-out; 
	-o-transition: opacity .6s ease-in-out;	
	background: url(https://d25d2506sfb94s.cloudfront.net/r/34/News_tumb1.png) 0 0 no-repeat;
	display: block;        
	height: 100%;
	width: 100%;		 
	transition: opacity .6s ease-in-out;       
}
#title-testnews a:hover, #title-testnews a:focus {
	width: 100%;
	opacity: 0;
}

/* Video - Frontpage */

.bgvideo {
	background-image:url('https://d25d2506sfb94s.cloudfront.net/r/34/bg_clean.png');
	background-repeat:no-repeat; 
	background-position:center;
	height:361px;
	width:300px;
	text-align:center;
	margin-bottom:0px;
}
#title-test {	
	background: url(https://d25d2506sfb94s.cloudfront.net/r/34/Video_tumb_2014.png) -300px 0 no-repeat;
	display: block;
	height: 150px;
	alignment-adjust:middle;
	margin: 0 0 0px;
	text-indent: -9999px;
	width: 300px;
}
#title-test a {
    -webkit-transition: opacity .6s ease-in-out; 
	-moz-transition: opacity .6s ease-in-out; 
	-o-transition: opacity .6s ease-in-out;	
    background: url(https://d25d2506sfb94s.cloudfront.net/r/34/Video_tumb_2014.png) 0 0 no-repeat;
    display: block;        
    height: 100%;
	width: 100%;		 
	transition: opacity .6s ease-in-out;       
}
#title-test a:hover, #title-test a:focus {
	width: 100%;
	opacity: 0;
}

/* Main sign-up */

.element1
{
	font-family: Arial, sans-serif;
	line-height: 1;
}

.element1 p,
.element1 h1,
.element1 h2,
.element1 ul,
.element1 li
{
	padding: 0;
	margin: 0;
}

.element1 ul
{
	list-style: none;
}

.element1 a
{
	text-decoration: underline;
}

.element1 a img
{
	border: 0;
}

.element1 strong
{
	font-weight: bold;
}

.element1 .participate
{
	width: 620px;
}

.element1 .participate h1
{
	margin-top: -10px;
	margin-bottom: 20px;

	font-size: 40px;
	line-height: 1.3;
	text-align: center;
	text-transform: uppercase;
}

.element1 .participate p
{
	margin-bottom: 10px;
	padding: 0 15px;

	font-size: 14px;
	line-height: 1.25;
}

.element1 .participate .ticks
{
	padding: 35px 35px 60px;
	background: url('https://d25d2506sfb94s.cloudfront.net/r/1/divider.png') no-repeat center bottom transparent;
}

.element1 .participate .ticks li
{
	height: 50px;
	padding-left: 40px;

	font-size: 16px;
	line-height: 40px;
	font-weight: bold;

	background: url('https://d25d2506sfb94s.cloudfront.net/r/1/tick.png') no-repeat 0 0 transparent;
}

.element1 .participate .ticks strong
{
	color: #ee3224;
}


.element1 .circles
{
	width: 580px;
	padding: 25px 20px 50px;
}

.element1 .circles h1
{
	font-size: 28px;
	line-height: 1.3;
}

.element1 .circles .ellipses
{
	padding: 52px 0 0 10px;
	height: 170px;
}

.element1 .circles .ellipses li
{
	position: relative;
	width: 167px;
	height: 167px;

	float: left;
	margin-right: -33px;
}

.element1 .circles .ellipses li .top
{
	position: absolute;
	top: 18px;
	left: 35px;
	z-index: 10;
}

.element1 .circles .ellipses li p
{
	position: relative;
	z-index: 10;
	top: 70px;
	left: 35px;

	width: 110px;

	font-size: 13px;
	line-height: 1.2;
	color: #fdfdfd;
	text-shadow: 0 2px 0 #9b2117;
}

.element1 .circles .ellipses li .arrow
{
	position: absolute;
	top: -25px;
	right: -5px;

	width: 46px;
	height: 28px;

	background: url('https://d25d2506sfb94s.cloudfront.net/r/1/work.arrow.png') no-repeat 0 0 transparent;
}

.element1 .circles .ellipses li .background
{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;

	width: 100%;
	height: 100%;

	background: url('https://d25d2506sfb94s.cloudfront.net/r/1/elipsis.png');
}

.element1 .circles .ellipses li.pos1 .background { opacity: 1; }
.element1 .circles .ellipses li.pos2 .background { opacity: 0.95; }
.element1 .circles .ellipses li.pos3 .background { opacity: 0.9; }
.element1 .circles .ellipses li.pos4 .background { opacity: 0.85; }

/* 3 col sign-up */

.triptych-col
{
	width: 260px;
	height: 337px;
	padding: 25px 20px 0;
	background: url('https://d25d2506sfb94s.cloudfront.net/r/1/triptych.bg.png') no-repeat 0 0 transparent;
}

.triptych-col p,
.triptych-col h1,
.triptych-col h2,
.triptych-col ul,
.triptych-col li
{
	padding: 0;
	margin: 0;
}

.triptych-col ul
{
	list-style: none;
}

.triptych-col h2
{
	padding: 12px 0 35px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}

.triptych-col p
{
	margin-bottom: 35px;

	font-size: 12px;
	line-height: 1.2;
}

.triptych-col img
{
	margin: -5px 0;
}

.triptych-col img.right
{
	float: right;
}

.triptych-col img.greedy
{
	margin: -5px;
}